
.typeahead {
    letter-spacing: normal;
    overflow: hidden;
    font-size: 12px;
    z-index: 5;
}

.typeahead li{
    border: 1px solid #ccc0;
    padding: 2px;
    background-color: #ececec;
}

.select2-container {
    width: 270px !important;
}

@media (min-width: 1025px) {
	#simplecheckout_shipping_address fieldset.form-horizontal {
		flex-wrap: nowrap;
	}
}

